paddlespeech.t2s.models.tacotron2 package
=========================================

.. automodule:: paddlespeech.t2s.models.tacotron2
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.tacotron2.tacotron2
   paddlespeech.t2s.models.tacotron2.tacotron2_updater
